<?php
$servername = "localhost";
$username   = "root";
$password   = "";  // keep blank because "No" password in phpMyAdmin
$dbname     = "car_rental_db";
$port       = 3307; // your MySQL port

$conn = new mysqli($servername, $username, $password, $dbname, $port);

if ($conn->connect_error) {
  die("Connection failed: " . $conn->connect_error);
}

// echo "Database connected successfully!";
?>
